Page MenuHomePhabricator

Upgrade to Mailman 3.0
Closed, DuplicatePublic

Description

Mailman 3.0 was released!

https://mail.python.org/pipermail/mailman-announce/2015-April/000210.html

See Sumanah's writeup of what is new: https://lwn.net/Articles/638090/

It's awesome, we should upgrade. That's all I got.

If there are blockers they should be identified and filed as subtasks/blockers of this.

Related Objects

StatusAssignedTask
DuplicateNone
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedRobH
ResolvedDzahn
ResolvedRobH
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
Resolved JohnLewis
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
DuplicateDzahn
ResolvedDzahn
ResolvedDzahn
DuplicateDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
InvalidDzahn
ResolvedDzahn
ResolvedDzahn
DeclinedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
Resolved JohnLewis
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn

Event Timeline

greg created this task.Apr 28 2015, 11:19 PM
greg raised the priority of this task from to Needs Triage.
greg updated the task description. (Show Details)
greg added subscribers: greg, Dzahn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 11:19 PM
greg added a comment.Apr 28 2015, 11:32 PM
* All passwords hashed by default, and no monthly password reminders!

That should be enough reason to upgrade, really :)

Dzahn removed a subscriber: Dzahn.Apr 29 2015, 1:34 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 25 2015, 10:18 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 13 2015, 10:21 AM